0

Firefox Browser compatibility with Selenium IDE and Firebug Plugins or addons.

  • You've got the cart before the horse. You test on the browsers you expect your users will be using. You can't force your users to use a browser because it tests better! – corsiKa May 13 '16 at 16:45
  • That question makes sense now, as current versions of Firefox do not support Selenium IDE. You can download previous versions of Firefox Portable here: sourceforge.net/projects/portableapps/files/… – Pere Aug 31 '17 at 10:20
4

Selenium IDE & firebug can work on any versions (mostly above v-31.0) of Mozilla FF. both are Firefox plugins so they don't affect on any versions. If you are asking about Selenium WebDriver & ff versions then it may differs from version to version & Selenium java jars. but my perspective IDE & firebug can work on any versions of ff.

Not the answer you're looking for? Browse other questions tagged or ask your own question.